Subject: Fwd: Leave Request
From: Viraat Joshi <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Fri, 20 Apr 2018 13:51:07 +0530 (IST)

Hi , 

Uday needs a day off on April 25th. I will be asking Saurabh sir for approval on the same. Please make your roster without him encase he gets day off 

Thanks 

From: "uday" <[email-masked]> 
To: "Viraat Joshi" <[email-masked]> 
Cc: "Subhojit Hati" <[email-masked]> 
Sent: Thursday, 19 April, 2018 18:12:24 
Subject: Leave Request 

Hi, 

I am been constantly working since start of this month without any off due to HFL and Snap, I am planning to take off on Wednesday(25th April) so that I can also complete few work at home which are pending for long time. 

Regards, 
Uday Singh